Skip to main content
`Ctrl`+`K`

# EPSEVSLGetRange

Gets the interval containing all eigenvalues.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSEVSLGetRange(EPS eps,PetscReal *lmin,PetscReal *lmax)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameters

- lmin - left end of the interval

- lmax - right end of the interval

## See Also

EPS: Eigenvalue Problem Solver, `EPSEVSL`, `EPSEVSLSetRange()`

## Level

advanced

## Location

src/eps/impls/external/evsl/evsl.c

## Implementations

EPSEVSLGetRange_EVSL() in src/eps/impls/external/evsl/evsl.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages